MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/queue_save.h File Reference

`#include <glib.h>`
`#include <stdio.h>`

Go to the source code of this file.

## Functions
void | queue_save (FILE *fp, const struct queue *queue)
void | queue_load_song (FILE *fp, GString *buffer, const char *line, struct queue *queue)
| Loads one song from the state file and appends it to the queue.

## Function Documentation

void queue_load_song | ( | FILE * | fp,
|  | GString * | buffer,
|  | const char * | line,
|  | struct queue * | queue
| ) |  |

Loads one song from the state file and appends it to the queue.

void queue_save | ( | FILE * | fp,
|  | const struct queue * | queue
| ) |  |